Anonymous Login
2019-02-21 15:48 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000930v3.0 Release[All Projects] Generalpublic2013-08-28 11:25
Reporterbertram 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000930: Tabs for various modules aer missing in project view
DescriptionThe tabs for modules like "Events", "Files", "History", "Link", etc. are missing in project view. The modules are accessible via menu bar, but the tabs do not appear in project view.
Permissions are set to allow full access to all modules.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002185

caseydk (administrator)

Minor issue in $_SESSION not being passed by ref;
Resolved in r2036;
+Notes

-Issue History
Date Modified Username Field Change
2011-08-24 00:04 bertram New Issue
2011-09-03 20:42 caseydk Status new => assigned
2011-09-03 20:42 caseydk Assigned To => caseydk
2011-09-03 22:40 caseydk Note Added: 0002185
2011-09-03 22:40 caseydk Status assigned => resolved
2011-09-03 22:40 caseydk Resolution open => fixed
2011-09-03 22:40 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:25 caseydk Status resolved => closed
+Issue History